Subject: Ticket Assigned - Incomplete delivery of product
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:03:37 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete delivery of product Hi, My name is Lakshmi N  Nair.  I ordered some products with order number
*9628732914* .  I got cheated with one of the product which is a 2 pack of
kids tops. I got only one top.  The price tag was also torned. First time
experienced such  terrible service from your company. Earlier you cancelled
a jeans from the same order. I sent the mail. Nobody replied yet.

Lakshmi N Nair
605, Al khoury 2 building
Al nahda 2 Dubai

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1991926